/*menu top*/
.menu-peli, .group-header .titles, section.block-headerpeliculainternaxxx,
    .menu-festival, .menu-fes{
        //padding-left: 150px !important;
        position: relative;
        padding-right: 220px ;
        padding-left: 100px !important;
        justify-content: space-between;
        //position: fixed;
        top: 0px;
        left: 0px;
        right: 0px;
        display: flex;
        //width: calc(100% - 50px);
        align-items: center;
        background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.6) -20%, rgba(0, 0, 0, 0.60) 120%);
        background-image: -o-linear-gradient(rgba(0, 0, 0, 0.6) -20%, rgba(0, 0, 0, 0.60) 120%);
        background-image: linear-gradient(rgba(0, 0, 0, 0.6) -20%, rgba(0, 0, 0, 0.60) 120%);
        align-items: flex-start;         
        .title-hora-peli, .title-hora-fest{
            padding-bottom: .75rem;
            position: relative;
            order: 1;
            padding-left: 10px;
            flex-basis: 40%;
            &:before{
                content: "";
                width: 2px;
                height: 100%;
                position: absolute;
                border-left: 1px solid $red;
                left: -5px;
                top: 0px;
            }
            h2,  .field-name-field-festival{
                margin: 1.4rem 0 0;
                text-transform: uppercase;
                letter-spacing: 5px;
                color: #fff;
                font-size: 2rem;
                line-height: 30px;
                font-weight: 800;
                a{
                    color: #fff;
                }
            }
            .field-node--field-ano-festival{
                div{
                    display: inline-block;
                }
            }
            &>div>div  {
                display: inline-block;
                font-family: 'FrutigerNextLT';
                color: #fff;
                letter-spacing: 2px;
                font-size: 0.8rem;
                p { margin: 0;}

            }
            .genero-peli {
                .field-item{
                    display: inline-block;
                }
                h2{
                    display: inline-block;
                    font-family: 'FrutigerNextLT';
                    color: #fff;
                    letter-spacing: 2px;
                    font-size: 0.8rem;
                    font-weight: 100;
                    margin: 0;
                    line-height: inherit;
                    .field-item:after{
                        content: "/";
                        padding-left: 3px;
                    }                       
                }
                .field-item:last-child{
                    h2 .field-item:after{
                        display: none;
                    }
                }
            }
            .field-node--field-duracion>div>div, .field-node--field-clasificacion>div>div{
                &:after{
                    content: ".";
                    margin-left: 4px;
                }
            }
        }
        .menu_pelicula, .menu_festival {
            order: 2;
             font-family: 'FrutigerNextLT';
             padding: 11px 0;
             ul {
                 list-style: none;
                 li {
                     display: inline-block;
                     text-transform: uppercase;
                        letter-spacing: 2px;
                        margin-left: 15px;  
                        margin-bottom: 5px;  
                        span{
                            color: $red;
                            font-size: .8rem;
                            position: relative;
                            top: -6px;
                            left: 4px;
                        }                 
                     a {
                         color: #fff;
                     }
                 }
             }
        }
        .social-network-site{
            order: 3;
        }

    }
// body.node--type-pelicula .menu-peli, body.node--type-pelicula .menu-festival{
//     position: absolute;
//     z-index: 1;   
// }
body.user-logged-in.toolbar-horizontal .menu-peli.stickit, body.user-logged-in .menu-festival.stickit{
    top: 38px;
}
body.user-logged-in.toolbar-tray-open .menu-peli.stickit, body.user-logged-in .menu-festival.stickit{
    top: 80px; 
}


body.user-logged-in.toolbar-horizontal .group-header{
    .contextual, .contextual-region{
        position: initial;
    }
}







// .block-region-top .group-header{
//     position: relative;
    
// }

/*internas header*/

section.block-headerpeliculainternaxxx{
    position: initial;
    background-image: none;
    padding-left: 50px;
    &>.block-title{
        display: none;
    }
    &>div{
        width: 100%;
    }
    .field-name-field-back-ground img{
        min-height: 180px;
        width: auto;
        min-width: auto;
        width: 100%;
    }
    .field-node--field-imagen-qu img{
        height: auto;
        min-height: 0;
    }
    .titles{
        z-index: 110;
        padding-top: 20px;
        display: flex;
        position: fixed;
        align-items: center;
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) -20%, transparent 120%);
        top: 0;
        width: 100%;
        padding-left: 140px;
        .field-node--node-title{
            min-width: 25%;
            h2{
                font-family: $DIN;
                font-weight: 100;
                margin-bottom: 0;
                text-transform: uppercase;
                letter-spacing: 7px;
                color: #fff;
                //font-size: 2rem;
                line-height: 30px;
                padding-left: 0 !important;  
                a{
                    color: #fff;
                }              
            }
        }
    }
    .node--type-pelicula.node--view-mode-header-peli-in-related-content{
        position: relative;
    }
    .node--view-mode-full.ds-2col-fluid{
        padding-top: 35px;
        .group-right{
            h2 {
                color: #000000;
                text-transform: uppercase;
                font-size: 2.5vw;
                line-height: 100%;
            }
            .field-node--body{
                font-family: $fru;;
                color: #818080 ;
                width: 100% ;
                font-size: 20px;
                padding: 0;
                line-height: 24px;
                p{
                    width: 100%;
                }
            }
        }
    }
    .top-ranking { bottom: 0px;}
    .field-node--dynamic-block-fieldnode-social-network-site{
        display: none;
    }
    .field.field-node--field-subtitle{
        font-family: "DIN";
        color: black !important;
        text-transform: uppercase;
        line-height: 0px;
        font-size: 4vw !important;
        line-height: 5.5vw;
        padding: 0px 0 0 0px;
        padding-left: 20%;        
    }

    .group-footer img{
        width: 100%;
    }

}
.user-logged-in{
    section.block-headerpeliculainternaxxx .titles{
        top: 40px;
    }
}

.field-name-field-poster{
    position: relative;

}


.node--view-mode-teaser.node--type-pelicula{
    width: 100%;
    left: 0;
    padding: 0;
    margin: 0;    
}
.field-node--field-back-ground{
    img{width: 100%;}
}
.field-node--field-background-mobile{
    display: none;
}

// menu sticky
// .path-node .node--view-mode-header-peli-in-related-content .menu-peli,
// .path-node .node--view-mode-Default .menu-peli,
// .path-node .node--view-mode-full .menu-peli{
//     opacity: 0;
// }
// .block-region-top .node--view-mode-header-peli-in-related-content .menu-peli,
// .block-region-ds-content  .node--view-mode-full .menu-peli
// {
//     opacity: 1;
// }
// .node--view-mode-header-peli-in-related-content.sticky .menu-peli, 
// .node--view-mode-full.sticky .menu-peli,
// .path-node .node--view-mode-Default.sticky .menu-peli
// {
//     position: fixed;
//     opacity: 1;
//     z-index: 9;
//     top: 0;
// }


.block-zurb-foundation-content > div {
  position: relative !important;
}

.stickit {
	//margin-left: 660px;
	position: fixed;
	top: 0px;
    width: 100%;
    z-index: 9;
    left: 0;
    padding-left: 150px !important;    
}
.block-zurb-foundation-content > div:not(:last-child){
    .stickit-end {
        bottom: 100px;
        position: absolute;
        width: 100%;
        top: inherit;
    }
    // .user-container-interna.stickit-end{
    //     width: 150px ;
    //     bottom: 150px ;
    //     top: initial ;
    //     position: absolute ; 
    //     left: initial;
    // }    
}
.block-zurb-foundation-content > div:last-child{
    .stickit-end {
        position: fixed;
        top: 0px;
        width: 100%;
        z-index: 9;
    }
    // .user-container-interna.stickit-end{
    //     width: 150px ;
    //     bottom: 150px ;
    //     top: initial ;
    //     position: absolute ; 
    //     left: initial;
    // }
}
.path-node{
  .block-zurb-foundation-content > div:last-child{
        .stickit-end {
            left: 50px;
        }
        // .user-container-interna.stickit-end{
        //     left: initial;
        //     z-index: 0;
        //     position: fixed;
        //     top: 8rem;            
        // }        
    }  
}

body.toolbar-fixed{
    .block-zurb-foundation-content > div:not(:last-child){
        .stickit-end{
            bottom: 30px;
        }
    //    .user-container-interna.stickit-end{
    //         width: 150px;
    //         bottom: auto;
    //         top: initial;
    //         position: fixed;
    //         left: initial;
    //     }
    } 
}